## node-locate-path 2.0.0

=== debian/changelog ===
node-locate-path (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #883657)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Wed, 06 Dec 2017 10:05:47 +0100
