=== debian/control ===
Source: node-locate-path
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-p-locate (>= 2.0.0)
 , node-path-exists (>= 3.0.0)
 , mocha
Standards-Version: 4.1.1
Homepage: https://github.com/sindresorhus/locate-path#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-locate-path.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-locate-path.git

Package: node-locate-path
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-p-locate (>= 2.0.0)
 , node-path-exists (>= 3.0.0)
Description: Get the first path that exists on disk of multiple paths
 Node.js module to get the first path that exists on disk, from
 an array of multiple possible paths.
 .
 Provides a synchronous version and an asynchronous version (that 
 returns a promise).
 .
 Node.js is an event-based server-side JavaScript engine.
