=== debian/tests/control ===
Tests: require
Depends: node-locate-path

Test-Command: mocha -u tdd -R spec
Depends: @, @builddeps@
