=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-locate-path-$1.tar.gz/ \
 https://github.com/sindresorhus/locate-path/tags .*/archive/v?([\d\.]+).tar.gz
