## node-locate-path 5.0.0

=== debian/changelog ===
node-locate-path (5.0.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Thu, 19 Dec 2019 23:16:40 +0100

node-locate-path (5.0.0-1) experimental; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/
  * enable salsa CI pipeline

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Drop unneeded version constraints from (build) dependencies
  * New upstream version 5.0.0
  * Replace mocha by tape for test
  * Switch test and install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Wed, 18 Dec 2019 21:43:39 +0100
