=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-locate-path-$1.tar.gz/ \
 https://github.com/sindresorhus/locate-path/tags .*/archive/.*/v?([\d\.]+).tar.gz
