=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13)
- , node-p-locate <!nocheck>
- , node-path-exists <!nocheck>
+ , dh-sequence-nodejs
+ , node-p-locate (>= 6) <!nocheck>
  , node-tape <!nocheck>
- , dh-sequence-nodejs
-Standards-Version: 4.6.0
+ , nodejs (>= 14) <!nocheck>
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-locate-path
 Vcs-Git: https://salsa.debian.org/js-team/node-locate-path.git
 Homepage: https://github.com/sindresorhus/locate-path#readme
@@ -20,9 +20,8 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
- , node-p-locate
- , node-path-exists
+ , node-p-locate (>= 6)
+Multi-Arch: foreign
 Description: Get the first path that exists on disk of multiple paths
  Node.js module to get the first path that exists on disk, from
  an array of multiple possible paths.
