=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-locate-path-$1/ \
 https://github.com/sindresorhus/locate-path/tags .*/archive/.*/v?([\d\.]+).tar.gz
